---
layout: handbook-page-toc
title: "UX Showcase"
description: "The UX Showcase is a recurring meeting that allows each stage group to walk through various research findings and design solutions."
---

#### On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## About UX Showcase

The UX Showcase is a recurring meeting that allows each stage group to walk through various research findings and design solutions. We record the 15-minute presentations, so that stakeholders from Product, UX, Engineering, and Leadership can watch at their convenience. These sessions are available on [GitLab Unfiltered](https://www.youtube.com/playlist?list=PL05JrBw4t0Kq89nFXtkVviaIfYQPptwJz).

### Purpose
* Increase awareness of the value delivered through UX by highlighting business and customer value
* Increase visibility into UX research, design opportunities, and solutions
* Increase exposure of stage group UX activities to the broader organization

### Audience
* Stage Group Product Designer, Researcher, and/or Technical Writer (Presenter)
* Product
* Engineering
* Relevant Leadership (VP of UX, VP of Development, CEO, VP of Product)

### Schedule

Showcases will happen every fortnight. It's an hour-long, which allows up to four team members to present from the host's team. 
* Check the schedule to see when your stage group's manager is hosting.
* If you see your manager's name as the next UX Showcase host, it means you or someone from your stage will need to present that day.
    * Work with your manager to determine who from your stage will be presenting.
* Each presenter is expected to fill out the agenda (attached to the meeting invite) for that week prior to presenting. 

<%= partial("includes/ux-showcase/schedule") %>
<a href="https://gitlab.com/-/ide/project/gitlab-com/www-gitlab-com/edit/master/-/sites/handbook/source/includes/ux-showcase/_schedule.md" class="btn btn-default btn-sm">Update schedule</a>

## Presenting

Each presentation is 15 minutes. Presenters should come prepared with sufficient artifacts to tell a story. Use your best judgment to determine what will most effectively convey the story: a few slides, a process diagram, a journey map, a series of mockups, a prototype, etc.

### Preparation

Preparation time should be minimal, as you'll present the work you've done thus far.

* Prior to the showcase, communicate your specific topic in the meeting agenda.
* Provide context for the problem you were trying to solve:
  - The scope of the problem
  - Why was it important to solve?
  - What did we learn during research?
  - Were there any constraints that impacted the solution?
* State the desired goals of the work:
  - What is the desired business and customer outcome?
  - Ideally, describe the [JTDB](https://jtbd.info/replacing-the-user-story-with-the-job-story-af7cdee10c27)
    - When, [users' context]. I want to [user's goal]. So I can [users's desired outcome].
  - What were the constraints?
  - How did you iterate toward an MVC?
* Walk your audience through the solution iterations:
  - You might prepare a few slides, but this is optional
  - Be yourself and tell the story of the work you did
  - Use existing mockups and flows, rather than creating something new

## Hosting

Product Design Managers take turns hosting the UX Showcase.

### Recording the presentations

To limit the amount of post-presentation editing, please start and stop (not pause) the recording with each presentation. This will ensure that each presentation saves as an individual clip, which is much faster to edit than a 1-hour clip. Choose "record to computer" each time you record.

### Sharing on GitLab Unfiltered

If you need to edit the videos at all, you can use a video editor like iMovie.

Otherwise, 
1. Locate the video clips on your computer
1. Name the videos with "UX Showcase" + the title of the presentation
1. Check with presenters to make sure the video is appropriate for the public (no customer names)
1. Upload the videos to [GitLab Unfiltered](https://m.youtube.com/playlist?list=PL05JrBw4t0Kq89nFXtkVviaIfYQPptwJz)
1. Add the videos to the [UX Showcase playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0Kq89nFXtkVviaIfYQPptwJz) and [UX Team playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KqkW0oPW3n0HqVgKcONVnO5)
1. Set the visibility to Public
1. Share the YouTube links in #ux and #product Slack channels with a brief description of each presentation
   - Add the same update to the [**Engineering Week-in-Review document**: This doc is company confidential. Please do not request access. GitLab team member already have access with their @gitlab email address](https://docs.google.com/document/d/1GQbnOP_lr9KVMVaBQx19WwKITCmh7H3YlgO-XqVwv0M/edit#heading=h.wl5oryd6kv3u#heading=h.wl5oryd6kv3u).

#### Helpful tips
* If you cannot find the videos in your Zoom account, reach out to the calendar event owner, as it probably uploaded to their account.
* In iMovie, you can upload a video straight to YouTube, as long as it's under 15 minutes long. But you still have to go to YouTube to select the playlist.
* You can pick a better thumbnail and edit other settings after uploading by going to the [Uploads page](https://studio.youtube.com/channel/UCMtZ0sc1HHNtGGWZFDRTh5A/videos/upload) and selecting your video
* [More info about using YouTube](/handbook/marketing/marketing-operations/youtube/)

### Updating the schedule

After the sessions are over, update the [UX showcase schedule](https://gitlab.com/-/ide/project/gitlab-com/www-gitlab-com/edit/master/-/sites/handbook/source/includes/ux-showcase/_schedule.md).
